Installing problem with gcc-4.2.3

fei li tezuka158 at gmail.com
Thu May 15 06:23:01 CEST 2008


>
> Uh, yes, that's it. Now the ubuntu 8.04 is ok.
>
> 2008/5/15 Adam Lackorzynski <adam at os.inf.tu-dresden.de>:
>
>
>> On Thu May 15, 2008 at 00:43:23 +0800, ²±²Q¿· wrote:
>> > I have successfully complied grub-0.97 patching with grub-0.97-os.6 on
>> > ubuntu 8.04 (gcc 4.2.3). For compiling without error, please refer to
>> >
>> http://www.nabble.com/The-problems-of-compiling-grub-0.97-os.6-td14098838.html
>>
>> Ok, this should be fixed hopefully.
>>
>>
>>
>> Adam
>> --
>> Adam                 adam at os.inf.tu-dresden.de
>>  Lackorzynski         http://os.inf.tu-dresden.de/~adam/<http://os.inf.tu-dresden.de/%7Eadam/>
>>
>> _______________________________________________
>> l4-hackers mailing list
>> l4-hackers at os.inf.tu-dresden.de
>> http://os.inf.tu-dresden.de/mailman/listinfo/l4-hackers
>>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://os.inf.tu-dresden.de/pipermail/l4-hackers/attachments/20080515/c8b3b863/attachment.html>


More information about the l4-hackers mailing list